source 'https://rubygems.org'
ruby "2.6.3"

# This will help ensure the proper Jekyll version is running.
gem "jekyll", "~> 4.0"
gem "jekyll-gist"
gem "jekyll-paginate"
# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]

